body,div,span,h1,h2,h3,h4,a,p,strong,ul,li,img{
padding:0;
margin:0;
font-weight:normal;
border:0;
}
table,tbody,thead,tr,th,td{
padding:0;
margin:0;
font-weight:normal;
}

ul{
list-style:none;
}

body{
width:100%;
height:100%;
font-family: Tahoma, Helvetica, sans-serif;
background:#fbfae8 url("graphics/bg_bot.jpg") repeat-x left bottom;
color:#222222;
font-weight:normal;
font-size:12px;
}

table{
border-collapse:collapse;
}

h1{
color:#000;
font-size:24px;
line-height:24px;
padding-bottom:10px;
padding-top:7px;
}
h2{

}
h3{
color:#063300;
font-size:18px;
line-height:18px;
padding-bottom:10px;
}
h4{
}
p{
padding-bottom:7px;
}
strong{
font-weight:bold;
}
.date{
font-weight:bold;
padding-bottom:5px;
font-size:11px;
}
img.border_img{
border:5px solid #90b54a;
background: #90b54a;
margin:0px 10px 3px 0px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
}
img.border_img1{
border:5px solid #4c8200;
background: #4c8200;
margin:0px 10px 3px 0px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
}
ul.marker{
list-style:disc inside;
}

table.contact{
width:100%;
}
table.contact td{
padding-bottom:3px;
line-height:22px;
}
table.contact td img{
margin-bottom:7px;
}
table.contact input[type="text"]{
width:425px;
height:15px;
padding-left:5px;
margin-bottom:7px;
}
table.contact textarea{
width:620px;
height:100px;
margin-bottom:7px;
}
table.contact td.key input[type="text"]{
width:90px;
margin-bottom:0;
}
table.contact a.but{
float:right;
margin-right:85px;
display:block;
height:18px;
background:transparent url("graphics/buttons/buts.png") no-repeat right top;
padding-right:14px;
color:#fff;
font-size:11px;
text-decoration:none;
}
table.contact a.but span{
background:transparent url("graphics/buttons/but.png") no-repeat left top;
display:block;
line-height:17px;
padding:0px 3px 1px 8px;
color:#fff;
font-size:11px;
}
table.contact a.but:hover{
background-position:right bottom;
}
table.contact a.but:hover span{
background-position:left bottom;
}
/*------------------------------*/
#bg_top{
background:transparent url("graphics/bg_top.jpg") repeat-x left top;
}



#maincontainer{
background:transparent url("graphics/header.jpg") no-repeat left top;
width:950px;
padding:0px 28px 0px 28px;
margin:0 auto;
clear:both;
}

#header{
width:100%;
position:relative;
background:transparent url("graphics/car.jpg") no-repeat 140px top;
height:232px;
}
#contents{
float: right;
width: 100%;
margin-left: -240px;
}
#content_column{
margin-left: 240px; 
padding:0px 0px 30px 0px;
}


#left_column{
float: left;
width: 225px; 
padding:0px 15px 30px 0px;
}

#bot{
width:918px;
margin:0 auto;
clear:both;
padding:13px 10px 5px 22px;
margin-bottom:11px;
color:#3e3e3e;
font-size:12px;
background:#dfe3ce;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
}
/*------------------header---------------------*/
a.logo{
position:absolute;
left:3px;
top:45px;
}
div.phone{
position:absolute;
left:340px;
top:10px;
color:#000;
font-size:12px;
}
a.rus,a.eng{
position:absolute;
left:10px;
top:5px;
display:block;
background:transparent url("graphics/rus.png") no-repeat left top;
height:24px;
width:29px;
padding-left:37px;
line-height:24px;
text-decoration:none;
color:#000;
font-size:12px;
}
a.eng{
background:transparent url("graphics/eng.png") no-repeat left top;
}
a.rus:hover,a.eng:hover{
text-decoration:underline;
}
/*---------------main_menu-----------*/
ul.main_menu{
position:absolute;
left:0;
top:190px;
}
ul.main_menu li{
float:left;
}
ul.main_menu li a{
display:block;
color:#063300;
font-size:16px;
height:26px;
padding-right:14px;
margin-left:2px;
}
ul.main_menu li:first-child a{
margin-left:0px;
}
ul.main_menu li a span{
display:block;
line-height:25px;
padding:0px 0px 1px 14px;
color:#063300;
}
ul.main_menu li a:hover,ul.main_menu li.active a{
background:transparent url("graphics/buttons/mains.png") no-repeat right top;
color:#fff;
text-decoration:none;
}
ul.main_menu li a:hover span,ul.main_menu li.active a span{
background:transparent url("graphics/buttons/main.png") no-repeat left top;
color:#fff;
}
/*-------------left_menu--------------------*/
ul.left_menu{
margin-bottom:10px;
}
ul.left_menu ul{
background:#dbdfc8;
border:1px solid #9bbc5d;
border-top:0;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
padding:7px 10px 5px 17px;
}
ul.left_menu li a span{
background:url("graphics/tab.png") no-repeat 13px 15px;
padding:12px 0px 0px 27px;
display:block;
}
ul.left_menu li a span.double{
background:url("graphics/tab.png") no-repeat 13px 9px;
padding:5px 0px 0px 27px;

}
ul.left_menu li a{
display:block;
background:#4c8200;
height:39px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
border:1px solid #9bbc5d;
border-top:0;
color:#fff;
text-decoration:none;
font-size:14px;
line-height:14px;
}
ul.left_menu ul li a{
background:transparent url("graphics/tabh.png") no-repeat left 4px;
color:#000;
font-size:12px;
text-decoration:underline;
height:auto;
border:0;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-khtml-border-radius:0;
padding:0px 0px 7px 11px;
}
ul.left_menu li:first-child a{
border-top:1px solid #9bbc5d;
}
ul.left_menu ul li:first-child a{
border:0;
}


ul.left_menu li.active a,ul.left_menu li a:hover{
background:url("graphics/lmenu.png") repeat-x left top;
}
ul.left_menu ul li.active a,ul.left_menu ul li a:hover{
background:transparent url("graphics/tabh.png") no-repeat left 4px;
color:#4c8200;
}
/*-------------bot_menu--------------------*/
ul.bot_menu{
width:100%;
text-align:center;
margin-bottom:12px;
}
ul.bot_menu li{
display:inline;
color:#3e3e3e;
font-size:11px;

}
ul.bot_menu li a{
color:#4c8200;
font-size:12px;
text-decoration:none;
padding:0px 5px 0px 0px;
}
ul.bot_menu li a:hover{
text-decoration:underline;
}
/*--------------nav-----------*/
ul.nav{
width:100%;
display:block;
float:left;
margin-bottom:5px;
}

ul.nav li{
float:left;
color:#000;
font-size:11px;
padding-right:3px;
line-height:15px;
}

ul.nav li a{
color:#000;
font-size:11px;
}

ul.nav li a:hover{
color:#4c8200;
}
/*-------------bot------------------*/
#lbot{
width:235px;
float:left;
margin-right:55px;
}
#bot strong{
color:#4c8200;
font-weight:normal;
}
#cbot{
float:left;
}
#cbot div{
margin:0 auto;
width:90px;
clear:both;
padding:5px;
}
#rbot{
float:right;
width:205px;
text-align:right;
}
#rbot a{
color:#3e3e3e;
text-decoration:none;
}

#rbot a:hover{
text-decoration:underline;
}
#rbot img{
float:right;
margin:-8px 0px 0px 10px;
}
/*-------------tabs----------------*/
#feature_list {
width: 950px;
height: 330px;
position: relative;
margin-bottom:10px;
}

ul#tabs {
left: 0;
top:0;
width: 263px;
z-index: 3;
position:absolute;
}
ul#tabs li {
display:block;
position:relative;
}
ul#tabs li  a span.corner{
position:absolute;
background:transparent;
top:0;
right:0;
height:56px;
width:27px;
z-index:5;
}
ul#tabs li  a:hover  span.corner,ul#tabs li a.selected span.corner{
background:transparent url("graphics/corner.png") no-repeat;
}
ul#tabs li a {
color: #fff;
font-size:14px;
text-decoration: none;	
display: block;
overflow:hidden;
height: 54px;
line-height:14px;
outline: none;
background:#4c8200; 
padding:0px 0px 0px 14px;
margin-right:39px;
border:1px solid #90b54a;
border-top:0;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
}
ul#tabs li:first-child a{
border-top:1px solid #90b54a;

}
ul#tabs li a span{
background:transparent url("graphics/tab.png") no-repeat left 15px;
display:block;
padding:12px 0px 0px 15px;
}

ul#tabs li a:hover ,ul#tabs li a.selected{
background:url("graphics/tabs.png") repeat-x left top;
border:1px solid #dfe9cc;
margin-top:-1px;
border-right:0;
}
ul#tabs li:first-child a:hover ,ul#tabs li:first-child a.selected{
margin-top:0px;
}
#output {
right:0;
top:0;
height: 329px;
width:715px;
overflow:hidden;
padding:0px 0px 0px 15px;
background:#81a53c;
border:1px solid #90b54a;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
position: absolute;
z-index:2;
}

#output .text{
width:357px;
height:182px;
background:#bcce9a;
position:absolute;
right:10px;
top:10px;
overflow:hidden;
padding:10px 15px 15px 15px;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
color:#222222;
font-size:12px;
}
#output .text1{
width:367px;
height:75px;
background:#4c8200;
position:absolute;
right:10px;
bottom:12px;
padding:6px 10px 10px 10px;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
color:#fff;
font-size:12px;
}
#output  .text1 .tit{
font-size:14px;

padding-bottom:3px;
}
#output  .text1 p{
padding:0;
}
#output  .text .tit{
color:#000;
font-size:24px;
line-height:24px;
padding-bottom:10px;
}
#output   .image{
position:relative;
height:300px;
width:300px;
margin-top:10px;
}
#output  .image img{
border:4px solid #bcce9a;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
}

#output   .image a{
display:block;
color:#fff;
font-size:16px;
height:26px;
padding-right:14px;
margin-left:2px;
background:transparent url("graphics/buttons/mains.png") no-repeat right top;
position:absolute;
right:5px;
bottom:5px;
text-decoration:none;
}

#output  .image a span{
display:block;
line-height:25px;
padding:0px 0px 1px 14px;
color:#fff;
background:transparent url("graphics/buttons/main.png") no-repeat left top;
}
#output  .image a:hover{
background-position:right bottom;
}
#output  .image a:hover span{
background-position:left bottom;
}
/*-----------------lbox---------------------*/
.lbox{
background:transparent url("graphics/lbox.png") repeat-x left top;
padding:10px 10px 10px 10px;
margin-bottom:10px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
color:#222222;
font-size:12px;
}
.lbox .tit{
color:#063300;
font-size:20px;
line-height:20px;
padding-bottom:12px;
}
.lbox .tit strong{
color:#fff;
font-weight:normal;
}
.lbox ul{

}
.lbox ul li{
display:block;
position:relative;
padding:0px 0px 12px 42px;
color:#222222;
font-size:11px;
}
.lbox ul li span{
background:url("graphics/circle.png") no-repeat left top;
height:34px;
width:35px;
left:0;
top:50%;
margin-top:-20px;
color:#fff;
font-size:30px;
line-height:32px;
text-align:center;
position:absolute;
}
.lbox .photos{
padding:15px 0px 30px 0px;
}
.lbox  a img{
margin:0px 0px 2px 0px;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
-khtml-border-radius:7px;
border:4px solid #bcce9a;
background:#bcce9a;
}
.lbox  a img:hover{
border-color:#90ab5d;
background:#90ab5d;
}
.lbox .image{
float:left;
width:93px;
}
.lbox .text{
float:left;
width:115px;
}
.lbox .text a{
color:#063300;
font-size:11px;
font-weight:bold;
}
.lbox .text a:hover{
color:#0d6002;
}
.lbox .item{
margin-bottom:10px;
float:left;
clear:both;
}
/*---------hit-------*/
.hit .lbox,.news .lbox,.last .lbox{
min-height:405px;
height: expression( document.body.clientHeight < 405 ? "405px" : "auto" );
}
#left_column .news .lbox{
min-height:305px;
height: expression( document.body.clientHeight < 405 ? "405px" : "auto" );
}
#left_column .hit,#left_column .news{
margin:0;
float:none;
width:auto;
}
#left_column .news{
margin-top:-45px;
}
#left_column .last{
margin-top:-25px;
}
.hit,.news{
width:225px;
float:left;
position:relative;
padding-top:30px;
margin:48px 15px 0px 0px;
}
.obl{
float:none;
width:auto;
margin:0px 0px 15px 0px;
}


.hit .tit,.news .tit{
position:absolute;
left:0;
top:0;
color:#fff;
font-size:20px;
background:#90b54a;
line-height:30px;
padding:0px 0px 4px 0px;
height:30px;
width:142px;
text-align:center;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
}
.obl .tit{
width:217px;
}
.hit .lbox{
padding:15px 6px 10px 6px;
}
.obl .lbox{
min-height:127px;
height: expression( document.body.clientHeight < 127 ? "127px" : "auto" );
padding:13px 0px 10px 10px;
}
.obl .lbox .photos{
padding:13px 0px 0px 0px;
}
.obl .lbox .photos img{
margin:0px 0px 0px 18px;
float:left;
}
.obl .lbox .photos a:first-child img{
margin-left:0px;
}
.news a.all{
position:absolute;
right:0;
top:0;
color:#053300;
font-size:12px;
text-decoration:underline;
cursor:pointer;
display:block;
width:138px;
height:30px;
line-height:26px;
padding:0px 0px 4px 0px;
text-align:center;
}
.news a.all:hover,.news .item a:hover{
color:#118d04;
}
.news .date{
color:#222222;
font-size:11px;
padding-bottom:0;
font-weight:normal;
}

/*------------news--------------*/
.news .item a{
color:#063300;
font-size:12px;
display:block;
padding-bottom:3px;
}
.news .tit{
width:86px;
height:30px;
color:#063300;
background:#bcce9a;
}
.news .lbox{
background:url("graphics/newsc.png") repeat-x left top;
padding:5px 11px 10px 10px;
}
#left_column .news .lbox{
background:url("graphics/news.png") repeat-x left top;
}
.last{
margin-right:0px;
}
.last .lbox{
padding-top:15px;
}
/*---------boxes items--------*/
.boxes{
padding:10px 0px 7px 0px;
margin:0;
float:left;
width:100%;
clear:both;
}
.boxes .tittext{
color:#000;
font-size:18px;
line-height:18px;
padding-bottom:10px;
float:left;
width:100%;
}
.boxes .item{
float:left;
width:100%;
background:#bcce9a;
position:relative;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
margin-bottom:10px;
}
.obl .item{
background:#90b54a;
}
.boxes .item .image{
float:left;
padding:9px;
width:110px;
}
.boxes .item .image a img{
border:5px solid #90b54a;
background: #90b54a;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
}
.obl .item .image a img{
border-color:#4c8200;
background: #4c8200;
}
.boxes .item .image a img:hover{
border-color:#90ab5d;
background: #90ab5d;
}
.obl .item .image a img:hover{
border-color:#5a9802;
background: #5a9802;
}
.boxes .item .text{
float:left;
padding:9px 9px 20px 9px;
width:557px;
color:#222222;
font-size:11px;
}
.boxes .item .text a{
color:#063300;
font-size:16px;
text-decoration:underline;
padding-bottom:5px;
float:left;
}
.boxes .item a.but{
position:absolute;
right:10px;
bottom:10px;
display:block;
height:18px;
background:transparent url("graphics/buttons/buts.png") no-repeat right top;
padding-right:14px;
color:#fff;
font-size:11px;
text-decoration:none;
}
.boxes .item a.but span{
background:transparent url("graphics/buttons/but.png") no-repeat left top;
display:block;
line-height:17px;
padding:0px 3px 1px 8px;
color:#fff;
font-size:11px;
}
.boxes .item a.but:hover{
background-position:right bottom;
}
.boxes .item a.but:hover span{
background-position:left bottom;
}
.boxes .item .text a:hover{
color:#0e7001;
}
.boxes .item  .date{
position:absolute;
left:137px;
bottom:10px;
font-size:11px;
padding-bottom:0;
font-weight:normal;
}
.link{
float:left;
display:block;
width:100%;
}
/*----------tables--------------*/
.tables{
clear:both;
width:100%;
float:left;
padding:10px 0px 0px 0px;
}

.tables .tabl{
float:left;
width:705px;
 border:1px solid #4c8200;
border-right:0;
margin-bottom:20px;
background:#fff;
}

.tables .tit{
background:#4c8200;
color:#fff;
 font-size:18px;
text-align:center;
height:34px;
padding:7px 0px 0px 0px;
width:705px;
border:0;
}
.tables a.img{
display:block;

border-right:0;
width:132px;
height:149px;
float:left;
}
.tables a img{
float:left;
}

.tables table{
width:573px;
background:#fff;
color:#000;
font-size:12px;

}
.tables th{
border-top:0;
}
.tables td,th{
border:1px solid #4c8200;
text-align:left;
border-bottom:0;
}

.tables td{
text-align:center;
padding:3px;
}
.tables th strong{
text-align:center;
display:block;
width:100%;
padding-top:15px;
font-weight:bold;
border:0;
}
.tables th small{
font-size:10px;
font-weight:bold;
 float:left;
padding-top:10px;
}
.tables th span{
float:left;
padding-top:25px;
}
.tables th{
height:30px;
}
.tables td:last-child{
text-align:left;
width:70px;
padding-left:20px;
}

.input2
{
font-family: Tahoma;
font-size: 11px;
}

/*---------toolTip---------------*/
.tip {
color:#222222;
font-size:11px;
padding-top:3px;
margin-top:65px;
width: 149px;
text-align:center;
overflow: hidden;
display: none;
position: absolute;
z-index: 50;
background: transparent url("graphics/tinyTip_top.png") no-repeat top;
}

.tipMid {
background: transparent url("graphics/tinyTip_content.png") repeat-y; 
padding: 5px 10px 5px 10px;
}
.tipBtm {
background: transparent url("graphics/tinyTip_bottom.png") no-repeat bottom; 
height: 13px;
}


.sorting2, .sorting1
{
clear:both;
margin:10px 0px 0px 0px;
font-size:11px;
text-align:right;
width:100%;
display:block;
}
.sorting1
{
margin:10px 0px 0px 0px;
}
.sorting2 select
{
font-size:11px;
}

.navcontainer_db {
margin: 3px 0px 0px 0px;
padding: 0;
}
.navcontainer_db ul {
list-style: none;
border: 0px;
margin: 0px;
padding: 0px;
list-style-type: none;
text-align: center;
font: bold 11px tahoma, verdana, lucida, sans-serif;
color: #000;
}
.navcontainer_db ul li {
display: block;
float: left;
text-align: center;
padding: 0px;
margin: 0px;
margin-bottom:2px;

}

.navcontainer_db ul li a {
width: 18px;
height: 14px;
border: 0px;
padding: 0px;
padding-top: 2px;
margin: 0px;
margin-left: 3px;
color: #000;
background:#dbdfc8;
border:1px solid #87a450;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
text-decoration: none;
display: block;
text-align: center;
font: normal 10px tahoma, verdana, lucida, sans-serif;
}

.navcontainer_db ul li a:hover {
color: #000;
background:#f7891f;
border:1px solid #a3560c;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
}

.navcontainer_db a:active {
color: #000;
background:#f7891f;
border:1px solid #a3560c;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
}

.navcontainer_db li#active a {
color: #000;
background:#5e8d14;
border:1px solid #325500;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
}

.highslide-maincontent {
	display: none;
}
.highslide-html {
	background-color: white;
}
.highslide-html-content {
	display: none;
	width: 520px;
	padding: 0 5px 5px 5px;
}
.highslide-header {
	padding-bottom: 5px;
}
.highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-header a:hover {
	color: black;
}
.highslide-header .highslide-move a {
	cursor: move;
}
.highslide-footer {
	height: 16px;
}
.highslide-footer .highslide-resize {
	display: block;
	float: right;
	margin-top: 5px;
	height: 11px;
	width: 11px;
	background: url(graphics/resize.gif) no-repeat;
}
.highslide-footer .highslide-resize span {
	display: none;
}
.highslide-body {
}
.highslide-resize {
	cursor: nw-resize;
}
.highslide-container div {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
}
.highslide-container table {
	background: none;
}
.highslide {
	outline: none;
	text-decoration: none;
}
.highslide img {

}
.highslide:hover img {

}
.highslide-active-anchor img {

}
.highslide-gallery .highslide-active-anchor img {

	cursor: default;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: gray;
}
.highslide-wrapper, .highslide-outline {
	background: white;
}
.glossy-dark {
	background: #111;
}

.highslide-image-blur {
}
.highslide-number {
	font-weight: bold;
	color: gray;
	font-size: .9em;
}
.highslide-caption {
	display: none;
	font-size: 1em;
	padding: 5px;
	/*background: white;*/
}
.highslide-heading {
	display: none;
	font-weight: bold;
	margin: 0.4em;
}
.highslide-dimming {
	position: absolute;
	background: black;
}
a.highslide-full-expand {
   background: url(graphics/fullexpand.gif) no-repeat;
   display: block;
   margin: 0 10px 10px 0;
   width: 34px;
   height: 34px;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: silver;
	text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}
.highslide-move, .highslide-move * {
	cursor: move;
}

.highslide-viewport {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: none;
	left: 0;
	top: 0;
}
.highslide-overlay {
	display: none;
}
.hidden-container {
	display: none;
}
/* Example of a semitransparent, offset closebutton */
.closebutton {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(graphics/close.png);
	/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */
}
.control {
	float: right;
    display: block;
    position: relative;
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin-top: 1px;
    margin-bottom: 1px;
}
.control:hover {
    margin-top: 0;
    margin-bottom: 0;
}
.control, .control * {
	color: #666;
}